Index: /branches/2.2/language/pt_PT/install.lang.php
===================================================================
--- /branches/2.2/language/pt_PT/install.lang.php	(revision 10149)
+++ /branches/2.2/language/pt_PT/install.lang.php	(revision 10150)
@@ -33,37 +33,37 @@
 $lang['It will be shown to the visitors. It is necessary for website administration'] = 'Será mostrado aos visitantes. É necessário para a administração do website';
 
-$lang['Connection to server succeed, but it was impossible to connect to database'] = 'A conexão com o servidor sucedeu, porém não foi possível se conectar à base de dados';
-$lang['Can\'t connect to server'] = 'Não foi possível se conectar ao servidor';
+$lang['Connection to server succeed, but it was impossible to connect to database'] = 'A ligação ao servidor foi bem sucedida, mas foi impossível ligar à base de dados';
+$lang['Can\'t connect to server'] = 'Não foi possível ligar ao servidor';
 
-$lang['Host'] = 'MySQL host';
+$lang['Host'] = 'Servidor MySQL';
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
-$lang['User'] = 'Usuário';
-$lang['user login given by your host provider'] = 'login de usuário fornecido pelo seu provedor de hospedagem';
+$lang['User'] = 'Utilizador';
+$lang['user login given by your host provider'] = 'Login de utilizador fornecido pelo seu provedor de hospedagem';
 $lang['Password'] = 'Palavra-passe';
 $lang['user password given by your host provider'] = 'Palavra-passe fornecida pelo seu provedor de hospedagem';
 $lang['Database name'] = 'Nome da base de dados';
-$lang['also given by your host provider'] = 'também forncido pelo seu provedor de hospedagem';
+$lang['also given by your host provider'] = 'Também fornecido pelo seu provedor de hospedagem';
 $lang['Database table prefix'] = 'Prefixo da tabela da base de dados';
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Os nomes das tabelas da base de dados terão este prefixo (isto possibilita que você gerencie melhor suas tabelas)';
-$lang['enter a login for webmaster'] = 'entre um login para o webmaster';
-$lang['webmaster login can\'t contain characters \' or "'] = 'o login do webmaster não pode conter os caracteres \' ou "';
-$lang['please enter your password again'] = 'por favor, entre com a sua palavra-passe novamente';
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = 'Os nomes das tabelas da base de dados terão este prefixo (isto possibilita uma melhor gestão das tabelas)';
+$lang['enter a login for webmaster'] = 'Introduza um nome para o webmaster';
+$lang['webmaster login can\'t contain characters \' or "'] = 'o nome do webmaster não pode conter os caracteres \' ou "';
+$lang['please enter your password again'] = 'Por favor, escreva a sua palavra-passe novamente';
 $lang['Webmaster password'] = 'Palavra-passe do Webmaster';
-$lang['Keep it confidential, it enables you to access administration panel'] = 'mantenha-a bem guardada, é ela que lhe permite acessar o painel da administração';
-$lang['Password [confirm]'] = 'Palavra-passe [confirmar]';
-$lang['verification'] = 'verificação';
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Piwigo message board</a>.';
-$lang['Webmaster mail address'] = 'endereço de email do Webmaster';
-$lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contato com o administrador do site através desse email';
+$lang['Keep it confidential, it enables you to access administration panel'] = 'Mantenha-a bem guardada, é ela que lhe permite aceder ao painel administrativo';
+$lang['Password [confirm]'] = 'Palavra-passe [confirmação]';
+$lang['verification'] = 'Verificar Palavra-passe inserida';
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = 'Precisa de ajuda ? Faça a sua pergunta no <a href="%s">Fórum Piwigo</a>.';
+$lang['Webmaster mail address'] = 'Endereço de email do Webmaster';
+$lang['Visitors will be able to contact site administrator with this mail'] = 'Os visitantes poderão entrar em contacto com o administrador da galeria através desse email';
 
-$lang['PHP 5 is required'] = 'É necessário PHP 5';
-$lang['It appears your webhost is currently running PHP %s.'] = 'Parece que a sua hospedagem usa atualmente PHP %s.';
-$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo pode tentar mudar sua configuração para PHP 5 através da criação ou modificação de um arquivo .htaccess.';
+$lang['PHP 5 is required'] = 'PHP 5 é necessário';
+$lang['It appears your webhost is currently running PHP %s.'] = 'Parece que o seu provedor de hospedagem usa actualmente PHP %s.';
+$lang['Piwigo may try to switch your configuration to PHP 5 by creating or modifying a .htaccess file.'] = 'Piwigo pode tentar mudar a sua configuração para PHP 5 através da criação ou modificação de um arquivo .htaccess.';
 $lang['Note you can change your configuration by yourself and restart Piwigo after that.'] = 'Note que você pode alterar sua configuração por conta própria e reiniciar o Piwigo depois disso.';
 $lang['Try to configure PHP 5'] = 'Tentar configurar PHP 5';
 $lang['Sorry!'] = 'Lamento!';
 $lang['Piwigo was not able to configure PHP 5.'] = 'Piwigo não pôde configurar o PHP 5.';
-$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = "Você deve entrar em contato com o suporte do seu provedor e ver como você poderia mudar para PHP 5 por conta própria.";
-$lang['Hope to see you back soon.'] = 'Espero te ver de volta em breve.';
+$lang["You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself."] = "Você deve entrar em contacto com o suporte do seu provedor e saber como pode mudar para PHP 5.";
+$lang['Hope to see you back soon.'] = 'Espero que volte em breve.';
 
 $lang['Database type'] = 'Tipo de Base de Dados';
Index: /branches/2.2/language/pt_PT/upgrade.lang.php
===================================================================
--- /branches/2.2/language/pt_PT/upgrade.lang.php	(revision 10149)
+++ /branches/2.2/language/pt_PT/upgrade.lang.php	(revision 10150)
@@ -23,19 +23,20 @@
 
 $lang['Upgrade'] = 'Actualizar';
-$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Esta página se propõe a fazer um upgrade em sua base de dados em relação a sua versão antiga do Piwigo para a versão atual. O assistente de upgrade acha que você está atualmente rodando a<strong>versão %s</strong> (ou equivalente).';
-$lang['Upgrade from version %s to %s'] = 'Atualizar da versão %s para a %s';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Recomendamos que faça uma actualização à sua base de dados para a versão mais recente. O assistente de actualização reconhece a sua versão como <strong>versão %s</strong> (ou equivalente).';
+$lang['Upgrade from version %s to %s'] = 'Actualizar da versão %s para a versão %s';
 $lang['Statistics'] = 'Estatísticas';
-$lang['total upgrade time'] = 'tempo total do upgrade';
-$lang['total SQL time'] = 'tempo total do SQL';
+$lang['total upgrade time'] = 'Tempo total de actualização';
+$lang['total SQL time'] = 'Tempo total de SQL';
 $lang['SQL queries'] = 'Consultas SQL';
-$lang['Upgrade informations'] = 'Informações do upgrade';
-$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Executa uma avaliação de rotina em [Administração>Tools>Manutenção] se você encontrar algum problema.';
-$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaução, os seguintes plugins foram desativados. Você deve procurar atualizações dos plugins antes de reativá-los:';
-$lang['Only administrator can run upgrade: please sign in below.'] = 'Apenas administrador pode realizar o upgrade: por favor, conecte-se aqui em baixo.';
-$lang['You do not have access rights to run upgrade'] = 'Você não tem permissões de acesso para realizar o upgrade';
+$lang['Upgrade informations'] = 'Informações da actualização';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'Se encontrar algum problema durante a actualização execute uma avaliação de rotina em [Administração>Ferramentas>Manutenção].';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaução os seguintes plugins foram desactivados. Deve procurar actualizações dos plugins antes de reactivá-los:';
+$lang['Only administrator can run upgrade: please sign in below.'] = 'Apenas o administrador pode efectuar actualizações: por favor Inicie Sessão no formulário abaixo.';
+$lang['You do not have access rights to run upgrade'] = 'Você não tem permissões de acesso para efectuar a actualização';
 $lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'Em <i>%s</i>, antes de <b>?></b>, insira:';
-$lang['All sub-albums of private albums become private'] = 'Todas as subecategorias de categorias privadas tornam-se privadas';
-$lang['User permissions and group permissions have been erased'] = 'Permissões de usuário e de grupo foram apagadas.';
-$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Apenas o prefixo das miniaturas (thumbnails) e o endereço de email do webmaster foram salvos da configuração anterior.';
+$lang['All sub-albums of private albums become private'] = 'Todas as sub-categorias de categorias privadas tornam-se privadas também';
+$lang['User permissions and group permissions have been erased'] = 'Permissões de utilizador e de grupo foram apagadas.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Apenas o prefixo das miniaturas e o endereço de email do webmaster foram salvos da configuração anterior.';
 $lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Como precau&ccedil;&atilde;o os seguintes temas foram desactivados. Dever&aacute; verificar por actualiza&ccedil;&otilde;es para os temas antes de os reactivar:';
+
 ?>
